Subject: bug#44554: 27.1; Feature request: SRFI-62 style comments for Emacs Lisp.

From: Jean Louis <[email-masked]>
Date: Wed, 11 Nov 2020 11:25:34 +0300

* Vladimir Nikishkin <[email-masked]> [2020-11-11 11:19]:
> Just to clarify,
> 
> I am not asking that exactly the syntax of srfi-62 as it is be added.
> (Although Emacs Lisp already uses #'symbol as a reader-syntax switch,
> so I suspect that it is possible)
> I am asking for _some_ syntax to comment out valid sexps, whichever
> fits Emacs Lisp most.

Would this work?

'(

)

Or there could be some macro to comment out anything:

(do-not-process

Put anything you wish here.

)